<!-- 
    Exercise:
    Mark up the text with appropriate tags:

    "Universal Studios Presents" is the most important heading.

    "Jurassic Park" is the next most important heading.

    "About" is the third most important heading.

    The last sentence is just a paragraph.

    Start with the most important heading (the largest) and end with the least important heading (the smallest).

    ____Universal Studios Presents____


    ____Jurassic Park____


    ____About____


    ___On the Island of Isla Nublar, a new park has been built: Jurassic Park is a theme park of cloned dinosaurs!!___

    

-->


<h1>
    Universal Studios Presents
</h1>
    
    
<h2>
    Jurassic Park
</h2>
    
    
<h3>
    About
</h3>
    
    
<p>
    On the Island of Isla Nublar, a new park has been built: Jurassic Park is a theme park of cloned dinosaurs!!
</p>
    